utl::meta::count_if_impl::count_if_< typelist<>, Fn, N > Struct Template Reference

`#include <typelist.h>`

## Public Types

using | type = size_< N >

## Detailed Description

### template<typename Fn, size_t N>
struct utl::meta::count_if_impl::count_if_< typelist<>, Fn, N >

Definition at line 737 of file typelist.h.

## Member Typedef Documentation

## type

template<typename Fn , size_t N>

using utl::meta::count_if_impl::count_if_< typelist<>, Fn, N >::type = size_<N>

Definition at line 738 of file typelist.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/typelist.h